Bug 70 - Win9x clients completely break when case sensitivity = yes. If it can't be fixed, we need to document it more clearly
Win9x clients completely break when case sensitivity = yes. If it can't be fi...
Status: CLOSED WONTFIX
Product: Samba 3.0
Classification: Unclassified
Component: File Services
3.0.0preX
All Windows 98
: P5 normal
: none
Assigned To: Gerald (Jerry) Carter
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-06 09:15 UTC by Marc Kaplan
Modified: 2005-02-07 07:54 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Kaplan 2003-05-06 09:15:36 UTC
Win9x clients completely break when the smb.conf parameter case sensitivity = 
Yes is set. The behavior I'm seeing is that clients cannot cd into directories 
when case sensitive = yes. If this is something that CANNOT work (which is what 
I'm hearing from Samba Team members), we need to document it in big letters in 
the man page and the howto.
Comment 1 Gerald (Jerry) Carter 2003-05-08 14:57:04 UTC
documented in smb.conf(5)
Comment 2 Gerald (Jerry) Carter 2003-05-20 07:53:35 UTC
client issue
Comment 3 Gerald (Jerry) Carter 2005-02-07 07:54:42 UTC
originally reported against 3.0alpha23.  Bugzilla spring cleaning.